/* ── SERVICE CARDS ── */
.content-section {
  background: #f5f5f5;
  padding: 40px 40px;
}
.service-card {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 20px;
  overflow: hidden;
  height: 100%;
  transition: box-shadow 0.2s;
}
.service-card:hover {
  box-shadow: 0 3px 14px rgba(0, 0, 0, 0.13);
}
.card-img-wrap {
  width: 100%;
  /* height: 160px; */
  overflow: hidden;
  position: relative;
}
.card-img-wrap img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  display: block;
}
/* .card-img-placeholder {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
} */
.card-body-custom {
  padding: 16px 39px 14px;
}
.card-title-custom {
  font-size: 18px;
  font-weight: 900;
  color: #1a1a1a;
  margin-bottom: 8px;
}
.card-links {
  list-style: none;
  padding: 0;
  margin: 0;
  border-left: 5px solid #1955b6;
  margin: 16px 0;
  padding-left: 15px;
  line-height: 1.5;
}
.card-links li {
  padding: 0;
  font-size: 17px;
  color: #444;
  display: flex;
  align-items: center;
}
.card-links li:last-child {
  border-bottom: none;
}
.card-links li::before {
  content: "> ";
  color: #1a1a1a;
  font-size: 16px;
  font-weight: 700;
  margin-right: 5px;
  flex-shrink: 0;
}
